﻿body {
   color: #000;
   background-color: #fff;
   font-family: Helvetica, sans-serif;
   width:            1024px;
   margin-left:      auto;
   margin-right:     auto;	
}
#masthead {
   height:  225px;
}
#masthead-logo {
   float:  right;
   padding: 0%;	
   width:  65%;
}
#masthead-logo h1 {
   font-size: 2.5em;
   color: #005E00;
}
#masthead-contact {
   font-size:        1em;
   height:  195px;
   width:  26%;
   padding-right:  2%;
   padding-left:  3%;
   margin-top:  13px;
   padding-top:  15px;
   float:  left;
   background-color: #4FAF4F;
   color:  #fff;
}
#masthead-contact ul {
   list-style-type: none;
   padding-left: 0px;
   line-height: 20px; 
   vertical-align: middle;   
}
#masthead-contact a {
   text-decoration:  none;
   color: #fff;
}
#masthead-contact a:hover {
   color:  #005E00;
}
/* Styles for Navigation */
nav {
   width:            99%;
   padding-left:     1%;	
   font-size:        1em;
   font-weight:      bold;
   background-color: #005E00;
}
nav ul {
   margin:  0px;
   padding: 0px;
   list-style-type: none;
   /*position: relative;*/
}
nav ul:after {
	content: ""; clear: both; display: block;
}
nav ul li {
   float:            left;
   padding-left:     2%;
   padding-right:    2%;
   padding-top:       4px;
   padding-bottom:    4px;
}
nav ul li a {
   text-decoration:  none;
   color:       #fff;
}
nav ul li:hover a {
   text-decoration:  none;
   color:       #4FAF4F;
}
/* Styles for Page Content */
#page_content {
   min-height:  300px;
   padding-left: 3%;	
   padding-right: 2.5%;	
   padding-bottom: 2%;
   font-size: 1em;	
   padding-top: 1em;	
}
#page_content h1 {
   font-size: 1.28em;
   color: #005E00;
}
#page_content h2 {
   font-size: 1em;
   color: #005E00;
}
#page_content li {
	padding-bottom: 2px;
	padding-top:    2px;
}
#page_content a {
   text-decoration:  underline;
   color:            #005E00;
}
#page_content a:hover {
   text-decoration:  underline;
   color:            #4FAF4F;
}
#page_content table {
   border: 0px;
}
#page_content td {
   padding:  0.5em;
   vertical-align:top;
}
/* Styles for Footer */
#footer {
   clear:both;
   position: relative;
   padding-top: 5px;
   padding-bottom: 5px;
   padding-left:5%;	
   width: 95%;
   font-size: small;
   color: #fff;
   background-color: #005E00;   
   text-align: center;
}
